<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Edition specific Metadata</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>

<h4 class="subsectionHead"><span class="titlemark">9.2.3</span>&#x00A0;&#x00A0;<a 
 id="x58-570009.2.3"></a>Edition specific Metadata</h4>
<!--l. 756--><p class="noindent" >If you create an edition, the metadata form contains the following fields:
</p><!--l. 758--><p class="noindent" >
     </p><ol  class="enumerate1" >
     <li 
  class="enumerate" id="x58-57002x1">Edition of
     </li>
     <li 
  class="enumerate" id="x58-57004x2">Agent(s)
     </li>
     <li 
  class="enumerate" id="x58-57006x3">Source(s)
     </li>
     <li 
  class="enumerate" id="x58-57008x4">Form(s) of Notation
     </li>
     <li 
  class="enumerate" id="x58-57010x5">Language(s)
     </li>
     <li 
  class="enumerate" id="x58-57012x6">License/Copyright</li></ol>
<!--l. 767--><p class="noindent" >
</p>
<h5 class="subsubsectionHead"><a 
 id="x58-580009.2.3"></a>Edition of</h5>
<!--l. 769--><p class="noindent" >The &#8220;Edition of&#8221; element names the related work object with a TextGrid URI. Use the link to
                                                                                

                                                                                
open the object and the button to browse the projects and select an appropriate work object
forthe edition.
</p><!--l. 771--><p class="noindent" >
</p>
<h5 class="subsubsectionHead"><a 
 id="x58-590009.2.3"></a>Agent</h5>
<!--l. 773--><p class="noindent" >The Agent element is repeatable. Add further agents by clicking the &#8220;Add additional
Agent&#8221; button. Type in the agent&#8217;s name as value and select the appropriate Dublin
Core role from the dropdown menu. Agents are identified with a URI, e.g.&#x00A0;PND or
FOAF. Personal names should be typed in the form surname, first name, middle
name.
</p><!--l. 775--><p class="noindent" >
</p>
<h5 class="subsubsectionHead"><a 
 id="x58-600009.2.3"></a>Source</h5>
<!--l. 777--><p class="noindent" >The source element can be an object citation or a bibliographic citation. An object
citation is used for example in the case of an artifact in a museum. Bibliographic
citation is used for example in the cases of books or journal articles. Click one of the
buttons to add this information. Use the corresponding buttons to remove source
metadata.
</p>
<!--l. 779--><p class="noindent" ><span class="paragraphHead"><a 
 id="x58-610009.2.3"></a><span 
class="cmbx-10x-x-109">Object Citation:</span></span> An object citation can consist of a title, information as well about
contributor as about the date and a special identifier. &#8220;Title&#8221; is a required and repeatable
element. The contributor element follows the structure of all agent elements as well as date
follows the structure of all date elements and object identifier the structure of all other
identifiers (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualse31.html#x55-540009.2">The Metadata Editor View<!--tex4ht:ref: metadata-editor:metadata-editor-view --></a>).
                                                                                

                                                                                
</p>
<!--l. 781--><p class="noindent" ><span class="paragraphHead"><a 
 id="x58-620009.2.3"></a><span 
class="cmbx-10x-x-109">Bibliographic Citation:</span></span>A bibliographic citation consists of the elements
     </p><ol  class="enumerate1" >
     <li 
  class="enumerate" id="x58-62002x1">Author(s)
     </li>
     <li 
  class="enumerate" id="x58-62004x2">Editor(s)
     </li>
     <li 
  class="enumerate" id="x58-62006x3">Place(s) of Publication
     </li>
     <li 
  class="enumerate" id="x58-62008x4">Publisher(s)
     </li>
     <li 
  class="enumerate" id="x58-62010x5">Date of Publication
     </li>
     <li 
  class="enumerate" id="x58-62012x6">Edition&#x00A0;Nr.
     </li>
     <li 
  class="enumerate" id="x58-62014x7">Series
     </li>
     <li 
  class="enumerate" id="x58-62016x8">Volume
     </li>
     <li 
  class="enumerate" id="x58-62018x9">Issue
     </li>
     <li 
  class="enumerate" id="x58-62020x10">StartPage
     </li>
     <li 
  class="enumerate" id="x58-62022x11">EndPage
     </li>
     <li 
  class="enumerate" id="x58-62024x12">Bibliographic Identifier</li></ol>
<!--l. 797--><p class="noindent" >Only the edition title element and the StartPage element are required. Edition title, Author,
Editor, Place of Publication, Publisher and Series are repeatable by clicking the &#8220;Add&#8221;
button.
</p><!--l. 799--><p class="noindent" >Author, editor and publisher are identified with an URI, e.g. PND or FOAF. Mark the box if
they are corporate bodies. Use the value field for the person&#8217;s name. Personal names should
                                                                                

                                                                                
be typed in the form surname, first name middle name. For date of publication
all possibilities used for date elements can be applied (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualse31.html#x55-540009.2">The Metadata Editor
View<!--tex4ht:ref: metadata-editor:metadata-editor-view --></a>).
</p><!--l. 801--><p class="noindent" >Edition&#x00A0;Nr., Series, Volume and Issue are free fields used like their bibliographic equivalents.
&#8220;StartPage&#8221; is required but &#8220;EndPage&#8221; is not. &#8220;Bibliographic Identifier&#8221; is a repeatable
element. Choose ISBN, ISSN or URL as type from the drop down menu. The value has to be
inserted in the &#8220;Identifier(s)&#8221; field.
</p><!--l. 803--><p class="noindent" >
</p>
<h5 class="subsubsectionHead"><a 
 id="x58-630009.2.3"></a>Form(s) of Notation</h5>
<!--l. 805--><p class="noindent" >Chose the notation system from the drop down menu. For cases with more than one notation
system the element is repeatable.
</p><!--l. 807--><p class="noindent" >
</p>
<h5 class="subsubsectionHead"><a 
 id="x58-640009.2.3"></a>Language(s)</h5>
<!--l. 809--><p class="noindent" >The &#8220;Language(s)&#8221; element is repeatable for documents with more than one language.
</p><!--l. 811--><p class="noindent" >
</p>
<h5 class="subsubsectionHead"><a 
 id="x58-650009.2.3"></a>License/Copyright</h5>
<!--l. 813--><p class="noindent" >The license type or description can be specified in the &#8220;License/Copyright&#8221; field. The license
itself can be identified with an URI.
                                                                                

                                                                                
</p>

<!--l. 815--><p class="noindent" ><a 
 id="tailtextgrid-manualsu15.html"></a> </p> 
</body></html> 
